Subject: bug#27003: [PATCH 0/3] Generalized wrap phase for perl, python.

From: Arun Isaac <[email-masked]>
Date: Tue, 30 May 2017 19:15:49 +0530

> I cannot currently make guarantees on when I'll be able to wrap my head
> around the entire problem, so if you come to conclusions for next steps
> on the basis of your testing, we should go with those.
>
> Else I will revisit this issue when I have time (which might be a
> while).

I don't have any ideas on how to fix this. And, I don't understand Guix
internals very well. So, I'll wait for you or someone else to come up
with a solution. But, I can help with testing patches.